[Template]
Type=Project Settings
Name=Psychlops(Win32 BCC) Project Settings

[Include Paths]
IncPath=C:\Library\Frameworks\Psychlops.framework\Headers\

[Library Paths]
LibPath=C:\Library\Frameworks\Psychlops.framework\Lib\
LibPath=C:\Library\Frameworks\Psychlops.framework\Lib\extension\

[Options]
Libraries=psychlopswin32bcc.lib libpng_bcc.lib
WindowsApp=yes
ForceCppCompile=no
ExcludeCppLib=no
ExtraCompileSwitches=
ExtraLinkSwitches=

[Code Hints]
CodeHintFile=ansi_c.hint
